close
Your data will be transferred to the Partner when you download this module.
close

Ik bevestig mijn persoonsgegevens te blijven

close

Top, Uw webshop heeft baat bij! Deze module is gedownload. U hoeft hem alleen nog maar op uw PrestaShop-winkel te installeren. Hulp nodig? Bekijk onze tutorial: Een betaalde of gratis Addons-module installeren

Stores locator clusterer

module Stores locator clusterer

Ontwikkeld door Community developer
thumb_up

Meer dan 90 % van onze gebruikers bevelen dit product aan

16
0
0
0
0

The average rating includes all reviews since the product launch.

(16 stemmen)
Expertiseniveau laptop laptop laptop

De gebruikers van dit product zijn van mening dat u voor dit product een niveau:

Voor startende gebruikers  
10
Voor gemiddeld gevorderde gebruikers  
3
Voor gevorderde gebruikers  
3
  • +100
    downloads!
  • PrestaShop
    1.5.0.0 - 1.7.6.1
module - Afhaalpunt - Stores locator clusterer - 1
module - Afhaalpunt - Stores locator clusterer - 2
module - Afhaalpunt - Stores locator clusterer - 3
module - Afhaalpunt - Stores locator clusterer - 4

Presentatie

Do you have too many stores on your store locator? This module uses Google Maps Clusterer to group them by region.

Wat deze module u te bieden heeft

directions_car

Navigatie Optimaliseert de gebruikerservaring

  • Easier and cleaner for your customers to find retail shops on your site when there are many.

Kenmerk

  • This module will automatically group the retail shops in the google map by area, the shops unfold as the map is zoomed in, using Google Maps Clusterer API.
  • It allows to insert the Google Maps API key, which is now mandatory for new domains in order to show the map.
  • Customise the color of the cluster icons from a set of colours: by default Google Clusterer API only provides one set of icons, this module provides many!
  • Customise the color of the number inside the icons.
  • Supports multi-shops.

Already using Prestashop 1.7 and noticed the map with store locations is not included in this version? Don't worry! This module will do the following for you in PS 1.7:

  • Load the Google map on the Stores page above the stores list
  • All features mentioned previously for PS 1.5/1.6 (clustering options)
  • Allow to define default map center in module configuration page simply clicking on a map
  • Allow to upload a custom icon for the markers on the map.

Vaak samen gekocht

Voeg "Stores locator clusterer" toe aan uw winkelwagentje, samen met:

  • Upgrade Prestashop 1.4, 1.5 of 1.6 in een handomdraai naar Prestashop 1.7! MigrationPro is de beste Prestashop-naar-Prestashop-migratiemodule, waarmee u al uw gegevens migreert en uw winkel altijd volledig up-to-date houdt.

    $16999
  • Set up the official Facebook Pixel module to reach new potential customers and easily analyze the activity and performance of your shop! With the Pixel, create and export your product catalog in the Facebook Business Manager platform to manage your campaign and sell products through your Facebook Page or Instagram feed.

    $5999

Aanbeveling

IMPORTANT:
  • Cache must be cleared in Advanced Parameters > Performance after installing the module. If CCC for JS is enabled, then disable, refresh frontend and enable again, too.
  • This module requires a Google API key in order to work properly. The API key must be created in https://console.developers.google.com/ and the following libraries must be enabled: Maps Javascript API, Geocoding API. It is also necessary to add a payment method in the Google Developer Console account, otherwise the map will not load correctly. In most cases, the free tier is never reached and thus nothing must be paid, but Google requires a payment method on file in case this happens.


  • Ondersteuning en updates

    U profiteert automatisch van 3 maanden ondersteuning bij dit product.

    Tot 90 dagen na de aankoop profiteert u van technische en functionele ondersteuning en van toegang tot beschikbare updates voor dit product.

    Installatie


    Wat is er nieuw in versie 1.4.3(24.09.2019)

    • If Google API can't be used (e.g., in China) fail silently.

    Over de ontwikkelaar

    Community developer

    Vragen?
    Hulp nodig?

    De ontwikkelaar antwoordt u in het
    en es

    $5999

    Voordelen:

    • 3 maanden gratis ondersteuning (Meer informatie)
    • Ontwikkeld door een Top Developer
    • Documentatie inbegrepen
    • Compatibiliteit v1.5.0.0 - v1.7.6.1

    • Versie 1.4.3 (24.09.2019)

    • Requires subscription to a paid external service Ja

    • Beschikbaar in het EN, ES

    Vragen? Neem contact op met de ontwikkelaar!
    De ontwikkelaar antwoordt u in het

    en es